@import '../../constants/vars';



.number-card-v1 {
  border: none !important;
  box-shadow: $box-shadow;
}

.card-staff {

  .anticon {
    color: $staff;
  }

  .card-info {
    span {
      background-color: $staff;
      color: white
    }
  }

  .card-bottom {
    span {
      color: $staff
    }
  }

}

.card-absence {

  .anticon {
    color: $absence;
  }

  .card-info {
    span {
      background-color: $absence;
      color: white
    }
  }

  .card-bottom {
    span {
      color: $absence
    }
  }

}

.card-reward {

  .anticon {
    color: $reward;
  }

  .card-info {
    span {
      background-color: $reward;
      color: white
    }
  }

  .card-bottom {
    span {
      color: $reward
    }
  }

}

.card-punishment {

  .anticon {
    color: $punishment;
  }

  .card-info {
    span {
      background-color: $punishment;
      color: white
    }
  }

  .card-bottom {
    span {
      color: $punishment
    }
  }

}
